.TitleHeader {
    display: inline-table;
}

html body .riSingle input .riTextBox,
html body .riSingle input {
	height: 35px !important;
}

.tabpagedform .innerprogressbar {
  background-color: #000;
  height: 10px;
}

.PgvAccountSelector .RadComboBox {
    float: left;
}

.iPhiForm .ReadOnlyValue .thelabel {
    padding-top: 2px;
}

.iPhiForm .ReadOnlyValue .thefield {
    padding-top: 0px;
}

